uuid: 1cf72b68-d32a-422f-8fcf-71101ac0ed40
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Formulaire de contact personnel'
recipients: {  }
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
